@charset "UTF-8";
* {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
  height: 100%;
}
body {
  position: relative;
  background: url(../img/Kalluna_Textur_Tischdeck_gruen_Webseite.webp) fixed left top / cover;
}
body,
p {
  font-family: 'AR One Sans', sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.5;
  color: white;
}
h1 {
  font-family: 'Inria Serif', serif;
  font-size: 30px;
  font-weight: 600;
  font-style: italic;
  text-align: center;
  margin: 150px 0 100px 0;
}
h2 {
  font-family: 'Inria Serif', serif;
  font-size: 26px;
  font-weight: 600;
  font-style: italic;
}
h3 {
  font-weight: 600;
  text-transform: uppercase;
  margin: 50px 0 30px 0;
}
a {
  color: white;
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  color: white;
}
ul {
  padding-left: 15px;
}
header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  padding: 60px 90px;
}
header nav {
  float: right;
}
header nav a:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  transform: rotate(-45deg);
  margin-right: 5px;
  vertical-align: middle;
}
header nav a {
  font-size: 16px;
  text-transform: uppercase;
  vertical-align: middle;
}
footer {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 60px 90px;
}
footer nav {
  text-align: right;
}
footer nav a {
  color: #99a89d;
  font-size: 16px;
  text-transform: uppercase;
  padding: 0 5px;
  vertical-align: middle;
}
footer nav a.icon {
  vertical-align: text-top;
}
footer nav span {
  padding: 0 5px;
  vertical-align: middle;
}
.subpage footer {
  position: relative;
}
#main {
  width: 100%;
  max-width: 780px;
  min-height: 100%;
  padding: 0 30px;
  margin: 0 auto;
}
#main #container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 30px 0;
  text-align: center;
}
#main .capture {
  margin-top: 15px;
}
#main a {
  display: inline-block;
  font-size: 21px;
  font-weight: 600;
  padding: 15px 25px;
  border: 1px solid white;
  margin-top: 30px;
}
#main a:hover {
  color: #1c3d25;
  background: white;
}
@media all and (max-width: 1440px) {
  footer {
    position: relative;
    padding: 30px;
  }
}
@media all and (max-width: 720px) {
  #main .logo img {
    max-width: 100%;
  }
}
@media all and (max-width: 740px) {
  h1 {
    font-size: 34px;
  }
  h2 {
    font-size: 20px;
  }
  footer nav {
    text-align: center;
  }
  footer nav a:last-child {
    display: inline-block;
    margin: 20px 0;
  }
  #main a {
    font-size: 16px;
  }
}
